/* Class = "NSTableColumn"; headerCell.title = "-"; ObjectID = "0cq-b8-q1g"; */
"0cq-b8-q1g.headerCell.title" = "-";

/* Class = "NSMenuItem"; title = "Open Original"; ObjectID = "0wY-uj-HS5"; */
"0wY-uj-HS5.title" = "Original öffnen";

/* Class = "NSTableColumn"; headerCell.title = "Creator"; ObjectID = "2jM-tA-S7M"; */
"2jM-tA-S7M.headerCell.title" = "Urheber";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2xu-t6-eli"; */
"2xu-t6-eli.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3af-pr-LMD"; */
"3af-pr-LMD.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "4"; */
"4.label" = "Liste";

/* Class = "NSTableColumn"; headerCell.title = "ISO Code"; ObjectID = "9eh-Jw-tcH"; */
"9eh-Jw-tcH.headerCell.title" = "Ländercode";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "12"; */
"12.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Timestamp"; ObjectID = "13"; */
"13.headerCell.title" = "Zeitstempel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "14"; */
"14.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "15"; */
"15.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Latitude"; ObjectID = "52"; */
"52.headerCell.title" = "Breitengrad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "53"; */
"53.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Longitude"; ObjectID = "67"; */
"67.headerCell.title" = "Längengrad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "68"; */
"68.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Altitude"; ObjectID = "72"; */
"72.headerCell.title" = "Höhe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "73"; */
"73.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Speed"; ObjectID = "77"; */
"77.headerCell.title" = "Geschwindigkeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Heading"; ObjectID = "81"; */
"81.headerCell.title" = "Kurs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "82"; */
"82.title" = "Text Cell";

/* Class = "NSSegmentedCell"; 139.ibShadowedToolTips[0] = "View as Grid"; ObjectID = "139"; */
"139.ibShadowedToolTips[0]" = "Als Raster anzeigen";

/* Class = "NSSegmentedCell"; 139.ibShadowedToolTips[1] = "View as List"; ObjectID = "139"; */
"139.ibShadowedToolTips[1]" = "Als Liste anzeigen";

/* Class = "NSTableColumn"; headerCell.title = "View Offset"; ObjectID = "145"; */
"145.headerCell.title" = "Blickversatz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "146"; */
"146.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "150"; */
"150.headerCell.title" = "Land";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "151"; */
"151.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Province"; ObjectID = "155"; */
"155.headerCell.title" = "Provinz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "City"; ObjectID = "160"; */
"160.headerCell.title" = "Stadt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "161"; */
"161.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "165"; */
"165.headerCell.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "166"; */
"166.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "170"; */
"170.headerCell.title" = "Kommentar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "171"; */
"171.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aHP-qd-7r5"; */
"aHP-qd-7r5.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Humidity"; ObjectID = "aTZ-cv-QHB"; */
"aTZ-cv-QHB.headerCell.title" = "Feuchtigkeit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aui-yC-wlh"; */
"aui-yC-wlh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "File Extension"; ObjectID = "eAj-Kt-sXv"; */
"eAj-Kt-sXv.headerCell.title" = "Dateierweiterung";

/* Class = "NSMenuItem"; title = "Copy Coordinates"; ObjectID = "egw-hU-9VS"; */
"egw-hU-9VS.title" = "Koordinaten kopieren";

/* Class = "NSMenuItem"; title = "Paste Coordinates"; ObjectID = "eUY-w3-FGF"; */
"eUY-w3-FGF.title" = "Koordinaten einfügen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "F5p-hT-3NJ"; */
"F5p-hT-3NJ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FSR-r7-E8F"; */
"FSR-r7-E8F.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fxz-HP-lsC"; */
"fxz-HP-lsC.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gln-uQ-XB1"; */
"gln-uQ-XB1.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal Original in Finder"; ObjectID = "gP0-bj-XzT"; */
"gP0-bj-XzT.title" = "Original im Finder zeigen";

/* Class = "NSTableColumn"; headerCell.title = "Keywords"; ObjectID = "gqj-4H-iUQ"; */
"gqj-4H-iUQ.headerCell.title" = "Stichworte";

/* Class = "NSMenuItem"; title = "Open Alternate"; ObjectID = "iTd-gc-3Af"; */
"iTd-gc-3Af.title" = "Zweites Original öffnen";

/* Class = "NSMenuItem"; title = "Flag Images"; ObjectID = "K8d-V3-mKg"; */
"K8d-V3-mKg.title" = "Bilder Markieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kmw-2O-tSG"; */
"Kmw-2O-tSG.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Images"; ObjectID = "NOc-xY-xZy"; */
"NOc-xY-xZy.title" = "Bilder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NWa-cr-4jx"; */
"NWa-cr-4jx.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Copyright"; ObjectID = "OYZ-b5-J1v"; */
"OYZ-b5-J1v.headerCell.title" = "Copyright";

/* Class = "NSTableColumn"; headerCell.title = "Depth"; ObjectID = "Pex-qV-RdW"; */
"Pex-qV-RdW.headerCell.title" = "Tiefe";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "pKS-Kn-3VN"; */
"pKS-Kn-3VN.headerCell.title" = "Ortsdetail";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Pmz-yr-ADd"; */
"Pmz-yr-ADd.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "-"; ObjectID = "pnC-U9-zK7"; */
"pnC-U9-zK7.headerCell.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "R2Q-OE-Iix"; */
"R2Q-OE-Iix.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "-"; ObjectID = "r4U-qL-Eim"; */
"r4U-qL-Eim.headerCell.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ReB-Hn-HIA"; */
"ReB-Hn-HIA.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Lift Metadata"; ObjectID = "sjA-5R-Rxr"; */
"sjA-5R-Rxr.title" = "Metadaten extrahieren";

/* Class = "NSMenuItem"; title = "Open Preview"; ObjectID = "SUW-iL-Pam"; */
"SUW-iL-Pam.title" = "Vorschau öffnen";

/* Class = "NSMenuItem"; title = "Remove from Project"; ObjectID = "TQr-Ce-ShX"; */
"TQr-Ce-ShX.title" = "Aus dem Projekt entfernen";

/* Class = "NSTableColumn"; headerCell.title = "Temperature"; ObjectID = "vDX-vj-dzF"; */
"vDX-vj-dzF.headerCell.title" = "Temperatur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vnJ-EK-iz4"; */
"vnJ-EK-iz4.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "-"; ObjectID = "Vzw-eC-s2j"; */
"Vzw-eC-s2j.headerCell.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Pressure"; ObjectID = "Whb-WO-wNh"; */
"Whb-WO-wNh.headerCell.title" = "Druck";

/* Class = "NSMenuItem"; title = "Stamp Metadata"; ObjectID = "WIC-uZ-j92"; */
"WIC-uZ-j92.title" = "Metadaten übernehmen";

/* Class = "NSMenuItem"; title = "Clear Coordinates"; ObjectID = "WQb-WL-2UX"; */
"WQb-WL-2UX.title" = "Koordinaten löschen";

/* Class = "NSTableColumn"; headerCell.title = "-"; ObjectID = "XEd-IM-gv3"; */
"XEd-IM-gv3.headerCell.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XiM-qD-Sqn"; */
"XiM-qD-Sqn.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal Preview in Finder"; ObjectID = "yc5-bi-3fo"; */
"yc5-bi-3fo.title" = "Vorschau im Finder zeigen";

/* Class = "NSMenuItem"; title = "Reveal Alternate in Finder"; ObjectID = "z2T-Pl-Od6"; */
"z2T-Pl-Od6.title" = "Zweites Original im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zo9-Fw-9fP"; */
"zo9-Fw-9fP.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Grid"; ObjectID = "ZS7-Ef-GPO"; */
"ZS7-Ef-GPO.label" = "Raster";

